/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
	/*padding: 10px;
	margin-bottom: 8px;
	background-color: #EEE;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px #ccc solid;*/
}

.widget h3.widget-title {
}


/* Related links */
.widget-RelatedLinks ul {
	margin: 0 0 15px 0;
	width: 185px;
	padding: 0;
	border: 0px #f00 solid;
}

	.widget-RelatedLinks li {
		margin: 0 0 0 0;
		padding: 0;
		font-size: 12px;
		line-height: 12px;
		display: block;
		vertical-align: bottom;
		width: 185px;
		border: 0px solid #f00;
	}
	
	.widget-RelatedLinks li a:link,
	.widget-RelatedLinks li a:visited {
		text-decoration: none;
		padding: 7px 10px;
		color: #d15e00;
		display: block;
		/*background: url(../images/sep_sidenav.gif) transparent top left no-repeat;*/
	}
	
	.widget-RelatedLinks li a:hover {
		padding: 7px 10px;
		text-decoration: none;
		color: #ff7301;
		vertical-align: bottom;
		background: url(../images/deco_arw_grey.gif) transparent center left no-repeat;
	}
	
	.widget-RelatedLinks li.on a:link,
	.widget-RelatedLinks li.on a:visited,
	.widget-RelatedLinks li.on a:hover {
		text-decoration: none;
		color: #4e4e4e;
		background: url(../images/deco_arw_grey.gif) transparent center left no-repeat;
	}
	
	.widget-RelatedLinks ul li.on ul {
		margin: 0;
		border: 0;
		font-size: 11px;
		border: 0px #4e4e4e solid;
		border-top: 1px solid #bebebe;
		border-bottom: 1px solid #bebebe;
	}
	
	.widget-RelatedLinks li.on ul li {
		padding: 0;
	}
	
		.widget-RelatedLinks li ul li a:link,
		.widget-RelatedLinks li ul li a:visited,
		.widget-RelatedLinks li ul li a:hover{
			padding: 6px 10px 6px;
			background-image: none;
		}
		
		.widget-RelatedLinks li.on ul li a:link,
		.widget-RelatedLinks li.on ul li a:visited {
			text-decoration: none;
			color: #8a8a8a;
			background-image: none;
		}
		
		.widget-RelatedLinks li.on ul li a:hover {
			text-decoration: none;
			color: #ff7301;
			background-image: none;
		}
		
		.widget-RelatedLinks li.on ul li.on a:link,
		.widget-RelatedLinks li.on ul li.on a:visited {
			text-decoration: none;
			color: #ff7301;
		}
		
		.widget-RelatedLinks li.on ul li.on a:hover {
			text-decoration: none;
			color: #ff7301;
		}
		
			.widget-RelatedLinks li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li a:hover {
				padding: 6px 0 6px 20px;
				background-image: none;
			}
			
			.widget-RelatedLinks li ul li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li ul li a:hover{
				padding: 6px 0 6px 20px;
				background-image: none;
			}
				


/* Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Articles */

.widget-ArticlesList {
	border: 0;
	background-color: transparent;
}

div.article {
	border-top:1px solid #CCCCCC;
	margin:10px 0;
	padding:10px 0;
}

div.champion_profiles div.article {
	border: 3px solid #ddd;
	background-color: #fff;
	padding: 15px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#333, offX=2, offY=2, positive=true); /* IE workaround */
}

div.industry_stories div.article {
	border: 3px solid #ddd;
	background-color: #dbe8f0;
	padding: 15px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#333, offX=2, offY=2, positive=true); /* IE workaround */
}

	div.industry_stories div.article img,
	div.champion_profiles div.article img {
		-moz-box-shadow: 0 2px 2px #333;
		-webkit-box-shadow: 0 2px 2px #333;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=#333, offX=2, offY=2, positive=true); /* IE workaround */

	}

/* Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/* Product list */
.widget-ProductList table {
	width: 100%;
}


/* Advertisements */
.widget-Advertisements .advertisement {
	margin-bottom: 10px;
}


